/* | Device Type                | Screen Width Range | Common Breakpoints (px)            |
| -------------------------- | ------------------ | ---------------------------------- |
| **Small Mobile**           | ≤ 320px            | `320px`                            |
| **Mobile (portrait)**      | 321px – 480px      | `375px`, `414px`, `480px`          |
| **Mobile (landscape)**     | 481px – 767px      | `600px`, `640px`, `667px`, `720px` |
| **Tablet (portrait)**      | 768px – 1023px     | `768px`, `800px`, `834px`          |
| **Tablet (landscape)**     | 1024px – 1279px    | `1024px`, `1112px`                 |
| **Small Desktop / Laptop** | 1280px – 1439px    | `1280px`, `1366px`, `1440px`       |
| **Large Desktop**          | 1440px+            | `1600px`, `1920px`                 | */




@media screen and (max-width: 1024px) {
    .call-btn button, .livechat-btn button, .schedule-btn button {
    padding: 0px 30px;
    width: fit-content;
}
}

@media screen and (max-width: 768px) {
.global-section .gradient-section h2 {
    font-size: 34px;
}
.hero-section{
    padding: 0px;
}
.home-discover-section h2 {
    font-size: 32px;
}
.home-discover-section {
    padding: 30px 0px;
}
.portfolio-content h2 {
    font-size: 39px;
}
.our-work h2, .our-work h6 {
    font-size: 34px;
    line-height: 45px;
}
    .frame-margin {
        margin-left: 16rem;
    }
    .frame-margin2 {
        margin-right: 14rem;
    }
    img.cheap-publishing {
    margin-top: 0;
    margin-left: 0;
    width: 50%;
}
.reviews-content p {
    width: 80%;
    font-size: 18px;
}
    .banner-contents h3 {
        margin-top: 98px !important;
        margin-bottom: 0px;
        line-height: 80px;
    }
        .banner-contents h3 {
        margin-top: 25px !important;
        line-height: 60px;
        color: #2e3079;
    }

}
@media screen and (max-width: 480px) {
    .home-hero-sec .banner-content h1 {
        font-size: 24px !important;
        line-height: 31px;
        margin-top: 8px;
    }
        .home-hero-sec .banner-content h1 span {
        font-size: 43px !important;
        letter-spacing: 0;
    }
    .global-section .gradient-section h2 {
        font-size: 32px;
        line-height: 38px;
    }
        .call-sec h5, .frame-bg p, .frame-bg2 p {
        width: 100%;
    }
        .frame-margin {
        margin-left: 9rem;
    }
    .contact-sec-new .banner-contents h2 {
        line-height: 35px !important;
        
    font-size: 31px !important;
    }
        .topcontact-sec h3 {
        font-size: 50px;
        line-height: 50px;

    }
          .reviews-content h2 {
        line-height: 40px;
        font-size: 35px;
    }
        .reviews-content p {
        width: 100%;
        font-size: 15px;
    }
}
